.lightbox-back
{
    position: fixed;
    left:0;
    top:0;
    height:100%;
    width:100%;
    background:rgba(0,0,0,.6);
    display:flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    z-index: 10000;
}
.lightbox-fore
    {
        background: transparent;
        width:100%; 
        height:auto;
        min-height:100%;
        position: relative;
        box-shadow: none;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .lightbox-fore.dark
    {
        background: black;
    }
@media screen and (min-width: 800px)
{
    .lightbox-fore
    {
        background: transparent;
        width:90%; 
        height:auto;
        min-height:80%;
        position: relative;
        box-shadow: none;
    }
   
}
.lightbox-fore img
{
   width:100%;
   background-color: transparent;
   max-height: 100vh;
   object-fit: contain;
}
.lightbox-fore iframe
{
    width: 100%;
    height: 80vh;
    border: none;
    background: none;
}
.lightbox-fore video
{
   background:black
}
.lightbox-fore video:focus
{
   outline: none;
}
.lightbox-close
{
    position: absolute;
    top: 10px;
    right: 19px;
    padding-left: 9px;
    padding-right: 9px;
    background-color: transparent;
    border-radius: 15px;
    margin-top: 4px;
    font-size: 2em;
    color: black;
    cursor: pointer;
    z-index: 1000000;
}

.scroll-to-top {
    position: fixed; 
    width: 100%;
    bottom: 20px;
    align-items: center;
    height: 40px;
    justify-content: center;
    z-index: 1000;
    cursor: pointer;
    animation: fadeIn 0.3s;
    transition: opacity 0.4s;
    opacity: 0.7;
}

.video-player-button
{
    width: 220px;
    margin-top: 8px;
    margin-left: 4px;
}

.featured-asset-body a span {
    word-break: break-word;
}
.featured-asset-body p a {
    word-break: break-word;
}
.blogpost.postAbstract img {
    width: 50%;
}
.blogpost.postAbstract {
    border-bottom: 2px solid #e9e9e9;
    padding-bottom: 2em;
    margin-bottom: 0;
    padding-top: 2em;
    padding-left: 1em;
    padding-right: 1em;
    position: relative;
}
.indexFloat {
    margin-bottom: -20px !important;
    padding-top: 10px;
    margin-right:3px;
}
.blogpost.postAbstract .blogpost-title
{
    padding-top:0;
}
.blogpost.postAbstract:nth-child(even) {
   background:#fcfcfc;
}
.inlineEdit:focus {
    background:#fdd;
    color:black;
}
.inlineEdit {
    background: inherit;
    padding: inherit;
    text-align:inherit;
    font-size: inherit;
    margin: inherit;
    border: inherit;
    display: inherit;
    white-space: inherit;
    color:inherit;
    resize: none;
    overflow: hidden;
    line-height: inherit;
    text-decoration: underline;
    text-decoration-color: rgba(255,0,0,.5);
}

.cm-spell-error
{
    background:rgba(255,0,0,.1);
}
.sectionEdit{
    float: right;
  
}
.sectionEdit .fa{
    
    margin-right: 5px;
}
.resourceList li > p{
    margin:0;
    line-height: auto;
}
.article .btn.btn-raised.btn-primary
{
    margin-right:5px;
}

.blogmarkdown .btn.btn-raised.btn-primary
{
    margin-right:5px;
}

.resourceList .fa
{
    margin-right:5px;
}

.article ul.editormd-menu  li {
    margin: 0;
    padding: 0;
    display: inline-block;
    height: 2em;
    overflow: hidden;
    vertical-align: bottom;
}
.usa-width-three-fourths.article ul.editormd-menu  li a:first-child{
    margin:0;
    padding:0;
}
#suggestBox
{
    height:200px;
}
#suggestBox select option:hover
{
    text-decoration: underline  black;
}

#suggestBox select 
{
    height:100%;
}
.editormd-preview .markdown-body
{
    font-family: 'Source Sans Pro', sans-serif;
}
.editormd-preview-close-btn
{
    display: none;
}
.editormd-dialog.custom-dialog 
{
    position: relative;
    height: auto !important;
    max-height: 90%;
    max-width: 90%;
    overflow:auto;
}
.editormd-dialog  .fileContainer .uploadPictureContainer {
    width: 10%;
    margin: 1%;
    min-width: 200px;
}
.editormd-preview-container
{
    max-width: 722px;
}
.editormd-preview-container img
{
    width: 50%;
    max-width: 100%;
}
.editorForm {
    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10000;
}
.assetRow .vertOptions span{
    word-break: break-all;
}
.assetRow .vertOptions .btn
{
    margin-top:5px;
}
.leadRow
{
    background-color:#e8f2ff;
}
.assetRow .vertOptions
{
    display: flex;
    flex-direction: column;
    
    justify-items:stretch;
    
    padding:10px;
}
.assetRow
{
    display: flex;
    width:600px;
    justify-content: space-between;
    align-items: center;
    padding:10px;
    border-bottom:1px solid lightgray;
}
.blogmarkdown blockquote {
    margin: 0 0 1rem;
    padding-left: 1.25em;
    border-left: 3px solid #d2d2d2;
    font-style: italic;
    color: gray;
}
.assetRow span img 
{
    height: 100px;
    max-width: fit-content;
}
.editormd-form textarea
{
    border:1px solid lightgray;
}
.editorButtons
{
    position: fixed;
    bottom: 5px;
    right: 5px;
    z-index: 100002;
}
.editorForm .btn{
    font-size:14px;
}
.editorButtons .btn
{
   margin-left:5px;
}
.gsc-control-cse.gsc-control-cse-en
{
   
    width: 400px;
    padding: 0;
    border: none;
}
.usa-nav-secondary .usa-search {
    display: none;
}
.usa-width-one-half.usa-media_block{
    
}
.modal 
{
    position: fixed;
    left:0;
    top:0;
    height:100%;
    width:100%;
    display: flex;
    opacity: 1;
    justify-content: center;
    justify-items: center;
    align-items: center;
    background: rgba(0,0,0,.3);
    z-index: 12345656;
}
.modal.fade .modal-dialog
{
    transform: none;
    font-weight: normal;
}
.modal .modal-body .link {
    word-break: break-all;
}
@media screen and (min-width: 951px)
{

    .usa-nav-secondary .usa-search {
        margin-top: -0.9rem;
        margin-bottom: 0;
        margin-left: 0;
        float: left;
        margin-right: -45px;
        display: block;
    }
}
.gsc-control-cse.gsc-control-cse-en table,th,td
{
   
   margin:0;
    border: none;
}
.gsc-search-box-tools .gsc-search-box .gsc-input
{
    padding-right:0 !important;
}
.gsc-input {
    background: none !important;
}
.gsc-input::placeholder {
   color:white;
}
.gsc-control-cse div
{
  

}
.gsc-control-cse.gsc-control-cse-en
{
    width:250px;
}
table.gsc-search-box td
{
    padding-left:0 !important;
}
.heroFlex
{
    display: flex;
    border-top: 1px solid #DDD;
    flex-wrap: wrap;

}
.heroFlex.welcomeMessage
{
    border-top:none;
}
.heroFlexText.welcomeMessage
{
    min-width: 100%;
    text-align:center;
}
.heroFlexImg.welcomeMessage
{
 padding-bottom:1em;
}
.heroFlex .heroImage img{
    width: 100%;
}
.heroImage {
    width: 100%;
}

.usa-nav-primary > li > a
{
    text-align: center;
}
.bg0
{
    background:white;
}
.bg1
{
    background:none;
}

p {
    font-size: 1.6rem;
}
.usa-footer-primary-section
{
    border-top:1px solid #DDD;
    border-bottom:1px solid #DDD;
}
.usa-section {
    padding-top: 0rem;
    padding-bottom: 0rem;
}
.usa-footer h2
{
    margin:10px 0px
}
.usa-footer h3
{
    margin:0
}
.bghero
{
  
    background-image: url(/assets/img/FINRED-FuturePlanning-H.jpg);
    background-size: 90%;
    background-position-x: 35rem;

}
.border-right
{
    border-right: 1px solid;
}
.usa-media_block-body p a 
{
    margin:0 5px;
}

.usa-section-dark h2 {
   
    color: #d7e1d6  !important
}
.usa-section-dark p {
    font-size: 1.5rem;
    
    color: #cbdee8  !important
}
.no-left-pad
{
    padding-left:0 !important;
}
.no-right-pad
{
    padding-right:0 !important;
}
.layout-demo {
    margin-bottom: 0 !important;
}
.usa-button
{
    background-color:#0071bc;
}
.usa-search [type=submit],
.usa-search .usa-search-submit {
  background-color: lightgray;
}

.usa-search [type=submit]:hover,
.usa-search .usa-search-submit:hover {
  background-color: #0071bc;
  border-bottom: 0;
  color: #ffffff;
  text-decoration: none; }
.usa-hero {
padding-top: 0rem;
padding-bottom: 0rem;
background-position: center;
background-size: cover;
background: none;
}
.square img{
 
    margin-top:30px;
    margin-bottom:30px;
}
.square .usa-media_block-body
{
    margin-left: 0px;
    min-height: 220px;

}
.usa-media_block-body-inner p
{
    
    overflow: hidden;
    text-overflow: ellipsis;
}
.usa-media_block-body-inner p{
    text-overflow: ellipsis;   
    min-height: 5em;
}
.circle
{
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 100px;
    margin-right: 0em;
    margin-top:30px !important;
}
.usa-hero-image-ships
{
    background-image: url(../assets/img/2756715.jpg);
}

.usa-hero-image-home
{
    background-image: url(../assets/img/3599642.jpg);
}

.usa-hero-image-cred
{
    background-image: url(../assets/img/1000x667_q95.jpg);
}

.usa-hero-image-a
{
    background-image: url(../assets/img/1000x603_q95.jpg);
}

.usa-hero-image-b
{
    background-image: url(../assets/img/Transition Assistance Program.jpg);
}

.usa-hero-image-c
{
    background-image: url(../assets/img/hero.png);
}





.usa-footer-logo.usa-width-one-half
{
    margin-top: 0px !important;
}
.usa-width-one-half {
    mssargin-top: 50px !important;
}

.square .usa-width-one-half {
    margin-top: 50px !important;
}
.square.usa-width-one-half img {
    height: 199px;
    object-fit: cover;
    width: 100%;
}
.usa-width-one-half:nth-child(2n) {
    margin-right: 0;
}
.usa-width-one-half:nth-child(2n+1) {
    clear: both;
}
.clearNone
{
    clear:none !important;
    margin-right:0;
}
.clearBoth {
    clear:both !important;
}
.usa-width-one-half.hidden{
    clear: none;
}

.breadcrumb-item+.breadcrumb-item::before
{
    display: none
}

.usa-banner-guidance-gov.usa-width-one-half
{
    margin-top: 0px !important
}
.usa-banner-guidance-ssl.usa-width-one-half
{
    margin-top: 0px !important
}


body {
    /* zoom: .8; */
    font-size: 15px;
    background: url("data:image/jpeg;base64,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");
    background-size: 80px;
}
.marginbottom
{
    margin-bottom: 3em;
}
.usa-width-one-sixth.usa-footer-primary-content .usa-footer-primary-link
{
    cursor: pointer;
  
}
.square {
    clear: both;
    
}

.usa-width-two-thirds.usa-media_block 
{
    margin-bottom: 0em;
}
.usa-width-one-sixth.usa-footer-primary-content .usa-footer-primary-link:hover
{
    
    color: rgb(0, 0, 80)
}
.usa-media_block-img
{
        float:none;
        margin-bottom:10px;
        text-align: center;
        margin-left:auto
}




.square .usa-width-one-half.usa-media_block img
{
    width:90%;
}


.usa-hero-callout.usa-section-dark
{
    min-height: 250px;
    width:100%;
}
.usa-hero-callout > *:first-child {
    margin-top: 0;
    margin-bottom: 1rem;
}
.usa-graphic_list .usa-media_block-img {
    margin-right: 0rem;
}
.usa-banner-button {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: left;
    -webkit-font-smoothing: auto;
     padding-top: 0rem; 
    padding-left: 0rem; 
    background-position-x: right;
    color: #0071bc;
    display: inline-block;
    font-size: 1.2rem;
    height: auto; 
    left: 0;
    position: relative; 
    text-decoration: underline;
    top: 0;
    width: auto;
}
.readmore
{
    padding:0;
}
.usa-nav-primary button{
    padding: 10px 10px 10px 0px;
}
.usa-media_block-body
{
    
}
.usa-accordion-button.readmore
{
    
    background-color: white;
    color: darkblue !important;
    background-position: left 0rem center;
    padding-left:2em;
}
.readmore ul {
    margin-top: 1em;
    margin-bottom: 1em;
    padding-left: 0em;
}
.vertical-padding
{
    padding-top:2em;
    padding-bottom:2em;
}

.resource-list-heading
{
    margin-top:0em;
}
.resource-list-heading img
{
    width:30%;
    float:left;
    display: none;
}
.resource-list-heading-text
{
   
    
}
.usa-graphic_list-row
{
    text-align: center ;
}
.usa-hero-callout
{
    max-width: 100%;
}
.carousel-control-next-icon, .carousel-control-prev-icon
{
    display: none;
}
.square img
{
    width: 100%;
}

.breadcrumb-item
{
    display: inline-block;
}
.usa-nav-link.usa-accordion-button span {
    margin-right: 0;
    padding-right: 2.5rem;
}
.usa-banner-header {
     padding-top: 0rem; 
     padding-bottom: 0rem; 
}
.usa-nav-secondary-links li:not(:last-child)::after {
    color: #d6d7d9;
    content: '|';
    padding-left: 0.5rem;
    padding-right: 0.5rem; 
}
.news-feed-item a{
    text-decoration: none;
    font-weight: 700;
    font-size: 1.5rem;
    padding: 1em 1em;
    
    display: inline-block;
    color: #0071bc;
}
.toc-root{
    padding-bottom: 2em;
}
.toc-root a{
    color:inherit;
    text-decoration: none;
}
.news-title
{
    margin-left:20px;
}
.toc-title{
    margin-top:20px;
    margin-left:20px;
}

.toc-title:nth-child(3){
    margin-top:1em;
}
.toc-entry a
{
    background:white;
    display: block;
    padding:7px;
    padding:13px 7px;
    color: #0f3656 !important;
}
.toc-entry.selected a{
    background:#f1f1f1;
}
.toc-entry a:hover
{
    background:#f1f1f1;
    color: #0f3656 !important;
}
body {
    font-family:'Source Sans Pro', sans-serif;
}
h1,h2,h3,h4,h5
{
    font-family: 'Merriweather',serif;
    font-weight: 700;
    
    color:#212121;
}
h1
{
    font-size: 40px;
    line-height: 52px;
}
h2
{
    font-size: 30px;
    line-height: 39px;
}
h3
{
    font-size: 20px;
    line-height: 26px;
}
h4
{
    font-size: 17px;
    line-height: 22px;
    
}
h5
{
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
}
.article > p:first-of-type
{
    font-size: 17px;
    font-family: 'Merriweather', serif;
}

.usa-main-content
.article.providers ul{

    list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGElEQVQoU2Pk1/f/z0AEYBxViC+UqB88AHYED4Nf4PDUAAAAAElFTkSuQmCC");
}

.usa-main-content 
.article ul{
    margin-left:.5em;
    list-style-type: square;
    list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGElEQVQoU2OsXGj/n4EIwDiqEF8oUT94AHA1F3t0XujWAAAAAElFTkSuQmCC");
}
.article ul li{
    padding-left:.5em;   
}
.usa-section-dark {
    background-color: #18385e;
    color: #ffffff;
}
.providers .toc-entry
{
    /* border-left: 26px solid #79a13f; */
    /* padding: 7px; */
    /* outline: 1px solid; */
    background: #0f2f4f;
}

.toc-entry
{
       /* border-left: 26px solid #79a13f; */
    /* padding: 7px; */
    /* outline: 1px solid; */
    border-top: 1px solid #6c737b;
    font-weight: bold;
    cursor: pointer;
    background: #79a13f;
    padding-left: 34px;
    
}
.toc-entry:last-child
{
       /* border-left: 26px solid #79a13f; */
    /* padding: 7px; */
    /* outline: 1px solid; */
    border-bottom: 1px solid #888;
    
}
.toc-entry:hover
{
   
}
.toc-entry a{
    color:inherit;
    text-decoration: none;

}
.usa-nav
{
    width:100%;
}
.blogpost
{
    
    margin-bottom:2em;
    position: relative;
}

.blogpost h2 {
    margin-top: 0;
}

.blogpost-title
{
    font-size: 2rem;
    font-weight: bold;
    padding:1em 0em;
    width: 100%;
}
.blogpost img
{
    width: 100%;
}
.blogpost-date
{
    
}
.blogpost-details
{
    width: 50%;
    float: right;
    padding-left:1em
}
.blogpost-author
{
    
}
.blogpost-pullquote
{
    clear: both;
}
.blogpost-pullquote a{

    display: inline;
    text-decoration: none;
    color: #0071bc;
    font-size: 1.5rem;
    /* vertical-align: middle; */
    line-height: 1.5;
}

.blogpost-pullquote a::after
{
    font-weight: 700;
    font-family: "Font Awesome 5 Free";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f04b";
    font-size: 1.0rem;
    vertical-align: middle;
}
.usa-top-nav{
    position: relative;
    display: flex;
    clear: both;
    justify-content: space-between;
    padding-bottom: 1em;
    flex-wrap: wrap;
}
.usa-crumbs .breadcrumb-item a{
    color:#999;
    text-decoration: none;
}
.usa-crumbs .breadcrumb-item::after {
    color:#999;
    text-decoration: none;
    content:"/";
    padding:0 5px;
}
.breadcrumb-item:last-of-type::after
{
    content:none;
}
.usa-crumbs
{
    flex-basis: 40%;
    clear: both;
    flex-grow: 1;
}
.usa-quick-links ul li a
{
 padding: 10px 5px;
 display: inline-block;
}
.usa-quick-links ul li a:hover
{
 text-decoration: underline;
}
.usa-quick-links a,
.usa-quick-links .usa-quick-link
{
    color:gray;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    padding-bottom: 3px;
    font-size: 13px;
}
.usa-quick-links a:visited
{
    color:gray;

}
.usa-quick-link::after
{
    content :"|";
    padding:0 10px;
    font-size: 13px;
    color:gray;
}
.usa-quick-links a ul  {
    padding: 10px 10px;
    margin: 0;
    box-shadow: 20px 20px 40px rgba(0,0,0,.2);
    
}
.usa-quick-links a ul li {
    list-style: none;
    padding: 0;
    margin:0;
    cursor: pointer;
}
.usa-quick-links a ul li:hover {
    text-decoration: underline;
}
.usa-quick-links a:last-of-type::after
{
    content :"";
    padding:0 0px;
}

.usa-quick-links-dropdown{

    position: absolute;
    background: #f1f1f1;
    z-index: 10000;
    right: 0;
    width: 100%;
    display: none;
}
.usa-nav-primary.usa-accordion li a{
    font-weight: 700;
}
.usa-nav-primary.usa-accordion li:hover a{
    background:#112e51;
    color:white;
}
@media screen and (min-width: 480px)
{
    ul.usa-nav-primary.usa-accordion
    {
        display: block;
    }
   
    .usa-header {
        border-bottom: none;
    }
    .usa-section {
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
    .usa-graphic_list-row
    {
        text-align: left ;
    }
    .usa-hero-callout
    {
        max-width: 100%;
    }
    .usa-nav-secondary {
        margin-top: 0;
        position: relative;
        right: 3rem;
        top: 5.3rem;
    }
    .usa-nav-primary.usa-accordion li a{
        font-weight: 700;
    }
    .usa-nav-primary.usa-accordion li:hover a{
        background:#112e51;
        color:white;
    }
   
    

    .square img{
        width: 200px;
        height: 200px;
        object-fit: cover;
        float:left;
        margin-right: 2em;
        margin-top:30px;
        margin-bottom:0px;
    }
    .square .usa-media_block-body
    {
        margin-left: 200px;
        min-height: 260px;
    }
    .usa-graphic_list .usa-media_block-img {
        margin-right: 3rem;
    }

    .usa-width-one-half.usa-media_block 
    {
        text-align: left;
    }
    .usa-media_block-img
    {
        float:left;
        margin-bottom:0px;
    }
    .usa-width-one-half.usa-media_block {
        float: none;
        display: block;
        margin-right: 0;
        width: 100%;
    }
    .usa-width-one-half.usa-media_block :nth-child(2n+1) {
        clear: none;
    }
    .circle
    {
        margin-right: 2em;
    }
   
}
.featured-asset 
{
    margin-right:0px;
    border: 1px solid #DDD;
    background: #EEE;
    margin-bottom: 1em !important;
    margin-left:0;
   
   
    padding-bottom: 10px;
    position:relative;
}
@media screen and (min-width: 600px)
{   
   
   
    .usa-graphic_list .usa-graphic_list-row:last-child .usa-media_block {
        margin-bottom: 4rem;
    }
    .usa-grid {
         padding-right: 1.5rem; 
         padding-left: 1.5rem; 
    }
    .usa-footer-logo-heading {
        
        padding-left: 0;
    }
    .usa-graphic_list .usa-graphic_list-row:last-child .usa-media_block {
         margin-bottom: 6rem; 
    }
    .usa-nav
    {
        width:26rem;
    }
    .featured-asset {
        margin-right: 16px;
    }
}
.featured-assets
{
    display: flex;
    flex-wrap: wrap;
   
}
.featured-asset:nth-of-type(3n)
{
    margin-right:0px;
}

.featured-asset-bottom
{
    position: absolute;
    bottom:10px;
    text-align: center;
    width: 100%;
}
.featured-asset p:first-of-type
{
    margin:0px;
}
.featured-asset p
{
    font-size: 1.0em;
}
.featured-asset img
{
    width: 100%;
}
.featured-asset-body
{
    background-color:#EEE;
    padding: 1em;
    padding-bottom:45px;
   
}
.featured-asset-body h4
{
   margin-top:0;
   margin-bottom:0em;
}
.usa-grid.featured-assets
{
    padding-left:0;
    padding-right:0;
}
.usa-main-content ul 
{
    padding-left:17px;
    margin-left:0;
}
.usa-width-three-fourths.article ul li span:first-child
{
    display: block;
}
.usa-width-three-fourths.article ul a:first-child
{
    display: block;
    text-decoration: none;
    font-weight: 700;
    color: #0071bc;
    font-size:1.6rem;
    vertical-align: middle;
}
.marklink.fa 
{
    font-size: .9rem;
    vertical-align: top;
    line-height: 2em;
    margin-left: .5em;
}
[href^="http"]:not([href*=".gov"]):hover::after
{
    background-image: none !important;
    background: none !important;
}
.usa-width-three-fourths.article ul a:first-child::after
{
    font-family: "Font Awesome 5 Free";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "";
    font-size:.8rem;
    background: none;
    vertical-align: middle;
}
ul.usa-nav-primary.usa-accordion a
{
   
}
.usa-logo-text {
    display: block;
    font-size: 3.4rem;
    line-height: auto;
    margin: 10px 0px;
}
.usa-nav-primary
{
    margin-top:0em;
}
@media screen and (min-width: 951px)
{
    .TOC {
        position:sticky;
        top:0;
    }
    .toc-entry{
        margin-left: -15px;
    }
    .heroFlexText.welcomeMessage
    {
        min-width: 33.5rem;
        max-width: 33.5rem;
        text-align:center;
    }
    .heroFlexImg.welcomeMessage
    {
        max-width:600px;
        min-width:600px;
    }
    .heroFlexImg.welcomeMessage textarea
    {
        max-width:600px;
        min-width:600px;
    }
    
    .usa-hero-callout
    {
        max-width: 35rem;
    }
    .usa-quick-links{
        float:right;
    }
    .heroFlex {
        flex-wrap: nowrap
    }
    .usa-nav-primary > li > a {
        padding: .5rem ;
        color: #112e51;
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 1.2;
        height: 100%;
    }
    .usa-nav-primary > li.selected {
        
        background: #112e51;
        
    }
    .usa-nav-primary > li.selected > a {
        
        color: white;
        
    }
    ul.usa-nav-primary.usa-accordion
    {
        display: flex;
        align-items: stretch;
    }
    .usa-nav.is-visible {
        -webkit-animation: slidein-left 0.3s ease-in-out;
        animation: slidein-left 0.3s ease-in-out;
        display: block;
    }
    .usa-grid, .usa-grid-full {
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }
    .usa-logo-text {
        display: block;
        font-size: 3.4rem;
        
    }
    .usa-nav-secondary-links li {
        display: inline;
        padding-left: 0.0rem; 
    }
    .usa-header-extended .usa-navbar {
        max-width: 1840px;
    
    }
    .usa-header-extended .usa-nav-inner {
        max-width: 1440px;

    padding: 0;

    }
    .usa-width-one-half > .usa-graphic_list
    {
        margin-top: 20px;
    }
    
    .thin.usa-grid, .thin.usa-grid-full {
        max-width: 1240px;
        margin-left: auto;
        margin-right: auto;
    }
    .thin.usa-header-extended .usa-navbar {
        max-width: 1240px;
    
    }
    .thin.usa-header-extended .usa-nav-inner {
        max-width: 1240px;
       
    }
    .usa-width-one-half.usa-media_block 
    {
        float: left;
    display: block;
    padding: 0px 30px;
    width: calc( 50% );
    margin-bottom: 1em;
    }
    .usa-header-extended .usa-logo {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .usa-width-one-half.usa-media_block :nth-child(2n+1) {
        clear: both;
    }
    .usa-width-one-half.usa-media_block :nth-child(2n) {
        margin-right: 0;
    }

    .usa-nav-primary button{
        padding: 10px 10px 10px 15px;
    }
    .usa-nav-secondary-links {
        float: right;
        margin-top: 0;
    }
}

@media screen and (min-width: 1600px)
{
.carousel-control-next-icon, .carousel-control-prev-icon
{
    display: block;
}
}